My Oracle Support Banner

OPSS - Security Error Happen When Trying To Start Applications On WLS Console Page (Doc ID 1628618.1)

Last updated on OCTOBER 24, 2019

Applies to:

Oracle Platform Security for Java - Version 11.1.1.5.0 and later
Information in this document applies to any platform.

Goal

When attempting to start the applications "<APPLICATION1>" and "<APPLICATION2>" from WLS Console Page, the following error occurs.

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.